From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 27 February 2009<P>

B.K thank you! :) x x x
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 27 February 2009<P>

Kirk,<BR>
I haven't been here in about 10 days or longer...It was a joyous surprise to see that I had a front page pick! I appreciate and honored that my submit is here/there with all the other great works for the Feb front page...<BR>
I hope everyone had a grand Valentine's day... those that know how to celebrate FAT TUESDAY/Mardi Gras--that you could rise on Ash Wednesday to begin LENT...Spring is right around the corner and I'm ready...<BR>
I'm enjoying reading all the lists from the challenge...seems like a worthwhile one--wondering if I can come up with 10 for each category...hhhhhmmmmm positively a challenge for me!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 27 February 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.02.22.16.25.25373">Rekindle</a>: I really love the simplicity in this submit--I keep reminding others that in some cases LESS is MORE...<BR>
CS%*
<HR>